.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

table {
  width: 100%;
  background-color: #c3d3e4;
}

.w-175{
  width: 175px;
  text-align: center;
}

.paginator {
  display: flex;
  justify-content: center;
  background-color: #c3d3e4;
}

.centeredContent {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.spacer {
  margin-top: 30px;
}

.line-spacer {
  flex: auto 1 1;
}

::ng-deep .mat-form-field-appearance-fill .mat-form-field-flex {
  background-color: #c3d3e4;
}

.column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.row {
  display: flex;
  flex-direction: row;
}

.button {
  height: 52px;
  justify-content: center;
}

mat-card {
  background-color: #c3d3e4;
}
